/*@font-face{font-family:"icons"; src: url('/static/Fonts/iconfont.woff') format('woff'), url('/static/Fonts/iconfont.ttf') format('truetype');}*/
@font-face{font-family:"icons"; src: url('/static/Fonts/iconfont.woff') format('woff'), url('/static/Fonts/iconfont.ttf') format('truetype');}
/*@font-face{font-family:"yekan"; src: url('/static/Fonts/web_Yekan.woff') format('woff');}*/
@font-face{font-family:"yekan"; src: url('/static/Fonts/yekan.woff') format('woff'), url('/static/Fonts/yekan.otf') format('opentype');}
/*default*/
	#cover{position: fixed; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; -webkit-backface-visibility: hidden;}
	#lowcover{position: fixed; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; -webkit-backface-visibility: hidden;}
	#cover.white{background: rgba(255,255,255,0.7);}
	#cover.sidebarCover{background: rgba(0,0,0,0.35); animation: pageIn .2s forwards;}
	#overlaycover{position: fixed; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; -webkit-backface-visibility: hidden;}

	.loading{pointer-events: none; opacity: 0.75;}

	*[header=fancy]{position: relative; display: inline-block; width: auto; height: 50px; line-height: 50px; margin: 0 auto; font-size: 1.2em; text-align: center; color: #777; clear: both;}
	*[header=fancy]::before{content: ''; position: absolute; width: 40px; height: 1px; top: 25px; left: 120%; background-color: #777;}
	*[header=fancy]::after{content: ''; position: absolute; width: 40px; height: 1px; top: 25px; right: 120%; background-color: #777;}
	*[header=normal]{display: block; line-height: 50px; margin: 0 0 20px 0; text-align: center; border-bottom: 1px solid #CCC; color: #999;}
/*default animation*/
	@keyframes fadeIn{0%{opacity: 0;} 100%{opacity: 1;}}

/*menu*/
	#menu{position: fixed; width: 100%; height: 50px; top: 0; left: 0; padding: 7.5px 50px; background-color: #FFF; backface-visibility: hidden; box-shadow: 0 1px 3px rgba(0,0,0,0.2); transition: transform .35s .2s ease-in-out;}
	
	#menu .logo_div{float: right; width: 150px; padding: 0 45px 0 0; margin: 0 0 0 15px; cursor: pointer;}
	#menu .logo_div .action{position: absolute; float: right; width: 35px; height: 35px; top: 0; right: 0;}
	#menu .logo_div .action::before{content: "\f007"; width: 35px; line-height: 35px; color: #999;}
	#menu .logo_div .action.back{display: none;}
	#menu .logo_div .action.back::before{content: "\f023";}
	#menu .logo_div .logo_text{float: right; width: 105px; height: 35px; background: url(/static/images/logo_text.svg); background-size: cover;}

	#menu .search_div{height: 35px; line-height: 35px; padding: 0 5px 0 15px; background: rgba(0,0,0,0.1); opacity: 0.8; color: #999; text-align: right; border-radius: 5px; cursor: pointer; transition: background 0.3s, opacity 0.2s; overflow: hidden; text-overflow: ellipsis;}
	#menu .search_div:hover{opacity: 1;}
	#menu .search_div input{color: #999; background: transparent; border: none; padding: 0 35px 0 0;}
	#menu .search_div button{position: absolute; width: 35px; height: 35px; top: 0; right: 0; color: #999; margin: 0 0 0 5px;}
	#menu .search_div button::before{content: "\f003"; font-size: 17.5px; width: 35px; line-height: 35px;}

	#menu .search_div input::-webkit-input-placeholder {color: #999; } #menu .search_div input:-moz-placeholder { /* Firefox 18- */ color: #999; } #menu .search_div input::-moz-placeholder {  /* Firefox 19+ */ color: #999; } #menu .search_div input:-ms-input-placeholder {color: #999; }
	
	#menu .user_div{float: left; width: 170px; padding: 2.5px 0 2.5px 0; margin: 0 20px 0 0; background: #F5F5F5; color: #999; line-height: 30px; border-radius: 5px; overflow: hidden; }
	#menu .user_div.out{width: 150px; margin: 0 10px 0 0;}
	#menu .user_div .profile{display: block; float: right; width: 25px; height: 25px; margin: 2.5px 5px 2.5px 0; border-radius: 15px; cursor: pointer;}
	#menu .user_div .noti{position: absolute; width: 35px; height: 35px; top: 0; left: 0; border-right: 1px solid #DDD; background: #EEE; border-radius: 0;}
	#menu .user_div .noti.active{background: #ff7373; color: #FFF; font-size: 17px;}
	#menu .user_div .noti.active::before{display: none;}
	#menu .user_div .noti::before{content: '\f008'; line-height: 35px; color: green; font-size: 17.5px;}
	#menu .user_div img{float: right;}
	#menu .user_div span{float: right; width: 100px; margin: 0 5px; text-align: right; overflow: hidden; color: #999; white-space: nowrap; text-overflow: ellipsis;}
	#menu .user_div.out span{text-align: center;}
	@media (max-width: 1200px){
		#menu{padding: 7.5px 25px;}
	}

	@media (max-width: 600px){
		#menu .user_div{width: 150px; margin: 0;}
		#menu .user_div > .action{}
		#menu .search_div{display: none;}
		#menu{padding: 7.5px 10px;}
	}

	@media (max-width: 350px){
		#menu .logo_div{width: 100px; padding: 0; margin: 0;}
		#menu .logo_div .action{display: none !important;}
	}
/*filter*/
	#filter{position: fixed; width: 100%; height: 50px; bottom: 0; left: 0; padding: 0 150px 0 50px; background: rgb(245,245,245); text-align: center; box-shadow: 0 -1px 2px rgba(0,0,0,0.15); transition: transform .35s .2s ease-in-out; backface-visibility: hidden;}

	#filter a{display: inline-block; padding: 0 25px; line-height: 46px; color: #999; border-radius: 0;}
	#filter a.active{color: #FF4D4D; border-top: 2px solid #FF4D4D;}

	#filter > div{display: inline-block; width: auto;}

	#filter .view_div{position: absolute; top: 0; left: 50px; height: 35px; margin: 7.5px 0; border-radius: 3px;} 
	#filter .view_div button{float: left; display: inline-block; width: 40px; height: 35px;}
	#filter .view_div button::before{color: #CCC;}

	#filter .add{position: absolute; height: 50px; width: 50px; bottom: 10px; right: 50px; background: #27ae60; border-radius: 25px; box-shadow: 0 1px 3px rgba(0,0,0,0.2);} 
	#filter .add::before{content: "\f019"; line-height: 50px; margin: 0 0 0 10px; font-size: 20px; color: #FFF;} 

	#filter .setting{float: left; width: 35px; height: 35px; margin: 7.5px; color: #999;} 
	#filter .setting::before{content: "\f037"; width: 35px; font-size: 20px; line-height: 35px;}

	#filter .suggestion{float: left; width: 35px; height: 35px; margin: 7.5px; color: #999;} 
	#filter .suggestion::before{content: "\f028"; width: 35px; font-size: 20px; line-height: 35px;}

	#add_button{display: none;} 

	@media (max-width: 1200px){
		#filter a{padding: 0 20px;}
		#filter{padding: 0 125px 0 25px;}
	}

	@media (max-width: 700px){
		#filter{top: 50px; bottom: auto; padding: 0; background: #F5F5F5; box-shadow: 0 1px 2px rgba(0,0,0,0.2); border-top: 1px solid #CCC;}
		#filter > div{width: 100%;}
		#filter a{width: 25%; float: right;}
		#filter a.active{border-top: 2px solid #FFF; border-bottom: 2px solid #FF4D4D;}
		#filter .setting, #filter .suggestion, #filter .add{display: none;}

		#add_button{display: block; position: fixed; right: 15px; width: 50px; height: 50px; bottom: 15px; background: #27ae60; color: #FFF; box-shadow: 0 2px 3px rgba(0,0,0,0.2); border-radius: 25px; overflow: hidden;} 
		#add_button::before{content: "\f020"; width: 50px; font-size: 20px; line-height: 50px;}
	}

}
/*user_menu*/
	#user_menu{display: none; opacity: 0; animation: usermenu_fadein 0.2s linear forwards; position: fixed; width: 200px; top: 65px; right: 60px; background: #FFF; box-shadow: 0 0 5px rgba(0,0,0,0.2); border-radius: 2px; border-top: 3px solid #FF4D4D; -webkit-backface-visibility: hidden;}
	#user_menu::before{content: ''; position: absolute; width: 0; height: 0; top: -9px; right: 27.5px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #FF8A6F;}
	#user_menu span{line-height: 40px; text-align: center; color: #FF4D4D;}
	#user_menu a{line-height: 40px; padding: 0 10px; text-align: right; border-top: 1px solid #CCC;}
	#user_menu .signout{width: 100%; height: 40px; background: #ff7373; color: #FFF; border-radius: 0;}
	@keyframes usermenu_fadein{0% {opacity: 0; transform: perspective(500px) rotateY(-15deg);} 100% {opacity: 1; transform: perspective(500px) rotateY(0deg);}}
	@media (max-width: 1200px){
		#user_menu{right: 10px;}
	}

/*notification*/
	#notification{max-width: 400px;}
	#notification .head{height: 50px; border-bottom: 1px solid #CCC; text-align: center;}
	#notification .head .title{display: inline-block; line-height: 49px; font-size: 1.2em; color: #4a966c; text-align: center;}
	#notification .head .back{float: left; width: 40px; height: 50px;}
	#notification .head .back::before{line-height: 50px; color: #999; content: "\f017"; font-size: 15px;}
	#notification .head .badge{float: right; width: 40px; height: 50px;  color: #FF4D4D}
	#notification .list{}
	#notification .list .item_preview{display: none;}
	#notification .list .noti_item{min-height: 55px; padding: 7.5px 45px 7.5px 5px; border-bottom: 1px solid #DDD; white-space: normal; border-radius: 0; border-right: 2px solid orange;}
	#notification .list .noti_item{color: #777; text-align: right;}
	#notification .list .noti_item .message{display: block; line-height: 20px; margin: 0 2.5px; color: #777; text-align: right;}
	#notification .list .noti_item .message span{color: #00A3D9; display: inline-block; cursor: pointer; margin: 0 2.5px;}
	#notification .list .noti_item .message a{color: green; display: inline-block; cursor: pointer; margin: 0 2.5px;}
	#notification .list .noti_item .username{display: inline-block; line-height: 20px; margin: 0 2.5px; color: #ff7373;}
	#notification .list .noti_item .time{display: inline-block; line-height: 20px; margin: 0 10px 0 0; color: #BBB; font-size: 0.9em; text-align: right;}
	#notification .list .noti_item .image{display: block; position: absolute; width: 35px; height: 35px; top: 0; right: 0; margin: 10px 5px; border-radius: 15px; overflow: hidden;}
	#notification .list .noti_item .image img{width: 100%; height: 100%;}
	#notification .list .item_holder{width: 100%; height: 100%; background: #EEE; padding: 40px 10px 10px; border-bottom: 1px solid #CCC;}
	#notification .list .item_holder .close{cursor: pointer; position: absolute; width: 100%; height: 30px; line-height: 29px; top: 0; left: 0; background: #F5F5F5; border-bottom: 1px solid #CCC; color: #ff7373;}
	#notification .list .item_holder .close:hover{background: #E5E5E5;}
	#notification .list .item_holder .item{margin: 0;}
	#notification .list .seen .noti_item{border-color: transparent; opacity: 0.75;}
	#notification .list .empty{color: #999; line-height: 40px; margin: 25px auto;}
	#notification .list .empty::before{float: none; content: ''; width: 100px; height: 100px; background: url(/static/images/noti_holder.svg); background-size: cover; margin: 0 auto 0 auto; color: #999; font-size: 85px;}
/*sidebar*/
	#sidebar .profile{padding: 25px 0 0 0;}
	#sidebar .profile img{width: 75px; height: 75px; margin: 0 auto; border-radius: 25px;}
	#sidebar .profile .name{text-align: center; line-height: 30px; padding: 5px 0 10px 0; font-size: 1.2em; color: #FF4D4D; border-bottom: 1px solid #CCC;}
	#sidebar a{line-height: 45px; padding: 0 15px; color: #999; text-align: right; border-bottom: 1px solid #DDD; border-radius: 0;}
	#sidebar a:hover{color: #444; background: #F5F5F5;}
	#sidebar a:first-child{border-top: 1px solid #CCC;}
/*edit*/
	#edit{max-width: 450px;}
	#edit > *{padding: 0 20px;}
	#edit .image_div{}
	#edit .image_div img{float: right; width: 100px; height: 100px; margin: 0 0 0 20px; border-radius: 25px;}
	#edit .image_div p{text-align: right; line-height: 30px; color: #999;}
	#edit .image_div button{line-height: 30px; width: 100px; color: #00A3D9; border: 1px solid #00A3D9;}
	#edit .input_div{margin: 20px 0 0 0;}
	.input_title{display: block; width: 100%; text-align: right;}
	.input_title .char_count{display: block; float: left; padding: 0 5px; color: #BBB;}
	#edit .input_div input{direction: rtl; margin: 0 0 10px 0; border-radius: 5px;}
	#edit .input_div textarea{direction: rtl; border-radius: 5px;}
	#edit .button_div{padding: 15px;}
	#edit .button_div button{width: 100%; line-height: 35px; background-color: #FF4D4D; color: #FFF; border-radius: 4px;}
/*profile*/
	#profile{width: 100%; margin: 0;}
	#profile .menu{position: absolute; float: right;}
	#profile .menu .edit{display: block; float: right; line-height: 30px; padding: 0 15px; margin: 0 10px 0 10px; color: #FF4D4D; border: 1px solid #FF4D4D;}
	#profile .menu .logout{display: block; float: right; line-height: 30px; padding: 0 15px; color: #999; border: 1px solid #CCC;}
	#profile .menu .follow{display: block; float: right; height: 30px; padding: 0 15px; background: #FF4D4D; color: #FFF; border-radius: 7.5px;}
	#profile .menu .follow.true{background: #00A3D9;}
	#profile .menu .more{display: block; float: right; width: 25px; height: 30px; margin: 0 0 0 15px;}
	#profile .menu .more::before{content: '\f011'; line-height: 30px; font-size: 17.5px; color: #999;}
	#profile .home{display: block; float: left; line-height: 35px; color: #00A3D9}
	#profile .home::before{width: 25px; float: left; content: "\f006"; line-height: 35px; font-size: 25px; color: #00A3D9}

	#profile .header_div{padding: 15px 75px 75px 75px; background-color: #FFF; text-align: center; border-bottom: 1px solid #CCC;}
	#profile .header_div .img_div{position: relative; width: 150px; height: 150px; margin: 10px auto 0;}
	#profile .header_div .img_div svg{position: absolute; top: -3px; left: -3px; stroke-dasharray: 523;}
	#profile .header_div .img_div img{display: block; width: 150px; height: 150px; margin: 0 auto; border-radius: 45px;}

	#profile .info{text-align: center; padding: 15px 0;}
	#profile .info .name{display: block; margin: 0 auto; line-height: 35px; font-size: 1.2em; color: #FF4D4D;}
	#profile .info .brief{display: block; margin: 0 auto; line-height: 35px; color: #777;}

	#profile .actions{position: absolute; width: 100%; bottom: 0; left: 0; text-align: center; border-top: 1px solid #CCC;}
	#profile .actions > a{position: relative; display: inline-block; width: 120px; line-height: 25px; padding: 8px 0; color: #999; font-size: 14px; border-bottom: 3px solid transparent; box-sizing: border-box; transition: color .25s, border-color .25s; border-radius: 0;}
	#profile .actions > a::after{position: absolute; display: block; content: ''; width: 1px; height: 38px; top: 0; right: 0; margin: 20px 0; background-color: #DDD;}
	#profile .actions > a:first-child::after{display: none;}
	#profile .actions > a.active{border-color: #FF4D4D; color: #FF4D4D;}
	#profile .actions > a span{display: block; line-height: 20px; margin-top: 5px; font-size: 1.2em;}
	#profile .item_div{position: relative;}
	@media (max-width: 1200px){
		#profile .header_div{padding: 15px 40px 75px 40px;}
	}
	@media (max-width: 1000px){
		#profile .header_div{padding: 15px 20px 75px 20px;}
	}
	@media (max-width: 600px){
	#profile .header_div{padding: 15px 10px 75px 10px;}
	#profile .header_div .img_div{margin: 40px auto 0;}
	#profile .actions > a{width: 32%;}
	}
	@keyframes profile{0% {opacity: 0; transform: translate(0,100px);} 100% {opacity: 1; transform: translate(0,0);}}
/*quick profile*/
	.q_profile{opacity: 0; animation: q_profile_animation .2s ease-in-out forwards; position: absolute; z-index: 1; width: 175px; top: 100%; right: 0; padding: 15px; background: #FFF; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
	.q_profile.fadeout{animation: q_profile_animation_ .2s ease-in-out forwards;}
	.q_profile img{width: 70px; height: 70px; margin: 7.5px auto; border-radius: 50px;}
	.q_profile .name{color: #444; margin: 0 0 10px 0;}
	.q_profile .follow{width: 100%; height: 35px; margin: 0 0 10px 0; border: 2px solid #FF4D4D; color: #FF4D4D; border-radius: 20px;}
	.q_profile .follow.true{color: #1abc9c; border-color: #1abc9c;}
	.q_profile .message{width: 100%; height: 35px; margin: 0 0 10px 0; border: 2px solid #00A3D9; color: #00A3D9; border-radius: 20px;}
	@keyframes q_profile_animation{0% {opacity: 0; transform: perspective(500px) rotateY(-15deg);} 100% {opacity: 1; transform: perspective(500px) rotateY(0deg);}}
	@keyframes q_profile_animation_{100% {opacity: 0; transform: perspective(500px) rotateY(-15deg);} 0% {opacity: 1; transform: perspective(500px) rotateY(0deg);}}
/*layout*/
	*[page=true]{padding-top: 50px;}
	#main{padding-bottom: 100px;}
	.item_div{padding: 15px 50px;}
	.column{max-width: 500px; display: inline-block; padding: 0 7.5px; vertical-align: top;}
	
	@media (max-width: 1200px){
		.item_div{padding: 15px 25px;}
	}
	@media (max-width: 1000px){
		.item_div{padding: 15px 15px;}
	}
	@media (max-width: 700px){
		#main{padding-top: 50px;}
		.item_div{padding: 15px 5px;}
	}

	#empty_feed_message{margin: 50px 0 0 0;}
	#empty_feed_message img{width: 200px; height: 100px;}
	#empty_feed_message .text{color: #777; padding: 20px 0 5px 0;}
	#empty_feed_message a{color: #FF4D4D;}

/*user_sugg*/
	#user_sugg{}
	#user_sugg .head{height: 50px; line-height: 50px; background: #F5F5F5; border-bottom: 1px solid #CCC;}

/*item*/
	.item{margin: 0 0 15px 0; background-color: #FFF; box-shadow: 0 1px 2px rgba(0,0,0,0.2); border-radius: 5px; overflow: hidden;}
	@media (max-width: 1000px){
		.item{margin: 0 0 10px 0; }
	}
	@media (max-width: 600px){
	}
	/*.item.in{animation: item_animate 0.3s ease-out forwards;}*/
	.item.delete{animation: delete_animate 0.5s ease-in-out forwards;}
	.item.normalized{opacity: 1;}
	
	@keyframes delete_animate{0% {opacity: 1;} 100%{opacity: 0;}}
	.item .header{height: 51px; padding: 7.5px 10px; border-bottom: 1px solid #CCC;}
	.item .header a{float: right;}
	.item .header .user{float: right; max-width: 120px; line-height: 18px; color: #3498db; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
	.item .header a img{float: right; width: 35px; height: 35px; margin: 0 0 0 10px; border-radius: 10px;}
	.item .header .time{position: absolute; line-height: 15px; font-size: 0.75em; top: 18px; right: 45px; color: #BBB; white-space: nowrap;}
	.item .header .like{float: left; height: 35px; line-height: 35px; padding: 0 5px; margin: 0 0 0 0; color: #FF4D4D; font-size: 1.1em;}
	.item .header .like::before{float: left; content: '\F001'; line-height: 35px; width: 20px; margin: 0 5px 0 0; font-size: 15px;}
	.item .header .like.liked::before{content: '\F002';}
	.item .header .more{float: left; width: 20px; height: 35px; margin: 0 0 0 0;}
	.item .header .more::before{width: 23px; line-height: 35px; content: '\F011'; color: #999; font-size: 15px;}
	.item .extra{width: 100%;}
	.item .extra img{}
	.item .extra a{padding: 7.5px 15px 0 15px; font-size: 1em; line-height: 30px; text-align: right; color: #FF4D4D; white-space: normal;}
	.item .extra span{padding: 0 15px 0 15px; font-size: 0.8em; line-height: 25px; text-align: right; color: #777;}
	.item .extra iframe{width: 100%; height: auto;}
	.item .main{padding: 10px 15px; overflow: hidden;}
	.item .main .image{width: 100%; height: auto;}
	.item .main .title{line-height: 25px; color: #2980b9; white-space: normal; text-align: right;}
	.item .main .title:hover{color: #FF4D4D;}
	.item .main .brief{display: block; line-height: 22px; color: #555; white-space: normal;}
	.item .main .body{line-height: 25px; color: #777; text-align: justify;}
	.item .main .remaining{display: none; scolor: #777; text-align: justify;}
	.item .main .reveal{cursor: pointer; line-height: 25px; display: none; padding: 0 25px; margin: 10px auto 0 auto; text-align: center; font-size: 13px; color: #999; border: 1px solid #BBB; border-radius: 20px;}
	.item .main .reveal:hover{background: #999; color: #FFF; border: 1px solid #999;}
	.item .main .reveal::before{position: absolute; content: ""; width: 500px; height: 1px; top: 50%; left: 100%; background: #CCC;}
	.item .main .reveal::after{position: absolute; content: ""; width: 500px; height: 1px; top: 50%; right: 100%; background: #CCC;}
	.item .main .reveal.active{display: inline-block;}
	.item .main .more{display: inline-block; margin: 0 5px; color: #00A3D9;}
	.item .main.active .more{display: none;}
	.item .main.active .remaining{display: inline;}
	.item .main.active .reveal{display: none;}
	/*actions*/
	.item .action{text-align: left; height: 40px; padding-bottom: 5px; direction: ltr;}
	.item .action button{display: inline-block; position: relative; height: 30px; direction: ltr;}
	.item .action button .count{display: inline-block; line-height: 30px; padding: 0 0 0 5px; color: #999;}
	.item .action button .icon{display: inline-block; width: 30px; height: 30px;}
	.item .action button .icon::before{float: left; width: 30px; line-height: 30px; font-size: 15px; color: #999;}
	.item .action .like .icon::before{content: '\F001';}
	.item .action .comment .icon::before{content: '\F013';}
	/*comment*/
	.item .comment_div.message .comment_write{display: none;}
	.item .comment_div.write .comment_message{display: none;}
	.item .comment_div.expand .comment_message{display: block; border-bottom: 1px solid #ccc;}
	.item .comment_div.expand .comment_message::after{content: '\f005'}
	.item .comment_div.expand .comment_write{display: block;}
	.item .comment_div.expand .comment_list{display: block;}
	.item .comment_div .comment_message{width: 100%; padding: 5px; line-height: 25px; color: #999; cursor: pointer; border-top: 1px solid #ccc; border-radius: 0;}
	.item .comment_div .comment_message span{display: inline-block; margin: 0 5px;}
	.item .comment_div .comment_message::after{display: inline-block; vertical-align: top; content: '\f027'; float: none; width: 23px; line-height: 23px; margin: 0 2.5px; font-size: 15px; border-radius: 10px;}
	.item .comment_div .comment_message.loading::after{display: none;}
	.item .comment_div .comment_write{position: relative; padding: 10px 10px 10px 47.5px; border-top: 1px solid #ccc;}
	.item .comment_div .comment_write input{height: 30px; line-height: 30px; padding: 0 5px; overflow: hidden;}
	.item .comment_div .comment_write textarea{display: none;}
	.item .comment_div .comment_write button{position: absolute; width: 30px; height: 30px; top: 10px; left: 10px; border: 1px solid #ccc; color: #777;}
	.item .comment_div .comment_write button.active{border-color: #999;}
	.item .comment_div .comment_write button.active::before{color: #999;}
	.item .comment_div .comment_write button::before{content: '\f033'; line-height: 28px; color: #BBB; font-size: 15px;}
	.item .comment_div .comment_list{display: none; max-height: 300px; overflow: auto;}
	#item .item .comment_div .comment_list{display: block !important; max-height: 100%;}
	.comment_item{width: 100%; padding: 7.5px 55px 7.5px 35px; background: #F5F5F5; border-top: 1px solid #ccc; overflow: hidden;}
	.comment_item .more{position: absolute; width: 20px; height: 20px; top: 7.5px; left: 7.5px; color: #AAA;}
	.comment_item .reply{position: absolute; width: 20px; height: 20px; top: 7.5px; left: 30px; color: #AAA;}
	.comment_item .more:hover{color: #FF4D4D;}
	.comment_item .more::before{content: "\f011"; line-height: 20px; font-size: 12.5px;}
	.comment_item .reply::before{content: "\f038"; line-height: 20px; font-size: 10px;}
	.comment_item:nth-child(1){border-top: none;}
	.comment_item a{position: static; text-align: right;}
	.comment_item img{position: absolute; width: 35px; height: 35px; top: 10px; right: 10px; border-radius: 20px;}
	.comment_item .user{height: 20px}
	.comment_item .name{float: right; line-height: 20px; color: #FF4D4D; text-align: right;}
	.comment_item .date{float: right; line-height: 20px; margin: 0 10px 0 0; color: #999; font-size: .8em; text-align: right;}
	.comment_item .body{display: block; line-height: 20px; text-align: justify; color: #444;}

	.in_response{display: none; background: #EEE; padding: 5px 15px; color: #777; border-top: 1px solid #CCC; text-align: right;}
	.in_response .response_name{display: inline-block; color: blue; margin: 0 2.5px;}
	.in_response .remove{position: absolute; width: 30px; height: 30px; top: 5px; left: 5px; cursor: pointer;}
	.in_response .remove:hover{background: #FFF}
	.in_response .remove::before{content: "\f004"; line-height: 30px; font-size: 10px;}
/*item-extra*/
	.new-comment-parent{background: #FAFAFA; border-top: 1px solid #DDD;}
	.new-comment-parent .comment-item{height: 45px; padding: 5px 45px 7.5px 55px; text-align: right;}
	.new-comment-parent .comment-item .image{position: absolute; width: 30px; height: 30px; top: 7.5px; right: 7.5px; background: #444; border-radius: 15px;}
	.new-comment-parent .comment-item .comment-header{display: block; height: 15px; float: right;}
	.new-comment-parent .comment-item .name{display: inline-block; line-height: 15px; color: #4a966c;}
	.new-comment-parent .comment-item .time{display: inline-block; line-height: 15px; color: #999;}
	.new-comment-parent .comment-item .comment-body{float: right; text-align: right; line-height: 20px; color: #777; clear: both;}
	.new-comment-parent .count{position: absolute; line-height: 45px; top: 0; left: 0; padding: 0 10px 0 0; color: #4a966c; border-radius: 0;}
	.new-comment-parent .count:hover{background: #FFF;}
	.new-comment-parent .count::before{float: left; content: "\f013"; width: 30px; margin: 15px 5px; line-height: 15px; font-size: 15px; color: #4a966c; border-right: 1px solid #CCC;}

	#no_feeds{width: 100%; height: 250px; text-align: center;}
	#no_feeds .main{display: inline-block; width: 250px; height: 250px;}
	#no_feeds .main img{width: 250px; height: 150px;}
	#no_feeds .main .msg{line-height: 30px; color: #4a966c; margin: 10px 0;}
	#no_feeds .main .btn{display: inline-block; width: auto; line-height: 27.5px; padding: 0 25px; background: #F5F5F5; color: #4a966c; border: 1px solid #4a966c; border-radius: 15px; box-shadow: 0 1px 1px rgba(0,0,0,0.2)}

/*mini profile*/
	.item .mini_profile{padding: 25px 0 0 0;}
	.item .mini_profile .more{z-index: 1; position: absolute; width: 35px; height: 35px; top: 0; left: 0; margin: 10px; }
	.item .mini_profile .more > button{float: left; position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
	.item .mini_profile .more:hover{background: #F5F5F5;}
	.item .mini_profile .more::before{content: '\f011'; width: 33px; line-height: 33px; color: #999; font-size: 17px;}
	.item .mini_profile .message{z-index: 1; position: absolute; width: 35px; height: 35px; top: 0; right: 0; margin: 10px;}
	.item .mini_profile .message:hover{background: #F5F5F5;}
	.item .mini_profile .message::before{content: '\f009'; width: 33px; line-height: 33px; color: #999; font-size: 17px;}
	.item .mini_profile img{margin: 0 auto 5px auto; width: 85px; height: 85px; border-radius: 35px;}
	.item .mini_profile .name{color: #FF4D4D; font-size: 1.2em;}
	.item .mini_profile .brief{line-height: 35px; color: #999; padding: 0 25px; overflow: hidden; text-overflow: ellipsis;}
	.item .mini_profile .follow{display: inline-block; height: 30px; margin: 10px 10px 15px 10px; padding: 0 25px; background-color: #FF4D4D; color: #FFF; border-radius: 20px;}
	.item .mini_profile .follow.true{background: #00A3D9;}
	.item .mini_profile .stat_div{border-top: 1px solid #CCC;}
	.item .mini_profile .stat_div > span{display: inline-block; width: 33%; margin: 15px 0 10px 0; color: #999; border-right: 1px solid #CCC;}
	.item .mini_profile .stat_div > span:first-child{border-right: none;}
	.item .mini_profile .stat_div > span >span{line-height: 15px; margin-bottom: -5px;}

	.user_sugg_item{height: 51px; padding: 5px 50px 5px 50px; border-bottom: 1px solid #CCC;}
	.user_sugg_item .image{position: absolute; width: 35px; height: 35px; top: 0; right: 0; margin: 7.5px;}
	.user_sugg_item .image img{width: 100%; border-radius: 20px;}
	.user_sugg_item .name{line-height: 20px; font-size: 15px; color: #444; clear: both; text-align: right; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	.user_sugg_item .info{height: 20px;  line-height: 20px; font-size: 12px; clear: both; text-align: right; color: #999;}
	.user_sugg_item .info span{color: #00A3D9; display: inline-block; margin: 0 2.5px;}
	.user_sugg_item .follow{position: absolute; width: 30px; height: 30px; top: 0; left: 0; margin: 10px; color: #999; border: 1px solid #CCC;}
	.user_sugg_item .follow.true{background: #2ecc71; color: #FFF; border-color: #2ecc71;}
	.user_sugg_item .follow.true::before{content: "\f025";}
	.user_sugg_item .follow::before{content: "\f032"; line-height: 30px; font-size: 15px;}
/*minipage*/
	.item .mini_page{}
	.item .mini_page a{padding: 15px 100px 0 0; min-height: 80px; background: #F5F5F5; border-bottom: 1px solid #CCC; border-radius: 0; text-align: right;}
	.item .mini_page img{ position: absolute; width: 75px; height: 75px; top: 0; right: 0; margin: 15px; border-radius: 20px;}
	.item .mini_page .name{color: #FF4D4D; font-size: 1.2em; text-align: right;}
	.item .mini_page .brief{color: #999; text-align: right;}
	.item .mini_page .follow{display: inline-block; height: 35px; padding: 0 25px; background-color: #FF4D4D; color: #FFF; border-radius: 10px;}
	.item .mini_page .follow.true{background: #00A3D9;}
	.item .mini_page .stat_div{border-top: 1px solid #CCC;}
	.item .mini_page .more{display: inline-block; width: 35px; height: 35px; margin: 15px 0; border: 1px solid #CCC; color: #FF4D4D; border-radius: 10px;}
	.item .mini_page .stat_div > span{display: inline-block; width: 33%; padding: 5px 0 7.5px 0; color: #999; border-right: 1px solid #CCC;}
	.item .mini_page .stat_div > span:first-child{border-right: none;}
	.item .mini_page .stat_div > span >span{}
/*item extra*/
	.new_item_message{animation: new_item_message_animate 0.6s ease-in-out forwards; opacity: 0; position: fixed; width: 85px; height: 85px; line-height: 30px; bottom: 15px; left: 90px; font-size: 1.2em; padding: 12.5px; background: #00A3D9; color: #FFF; border-radius: 15px; box-shadow: 0 1px 2px rgba(0,0,0,0.3); cursor: pointer; transform-origin: 50%;}
	.new_item_message span{line-height: 25px; color: #FFF; white-space: nowrap;}
	@keyframes new_item_message_animate{0% {opacity: 0; transform: scale(0.8);} 35%{opacity: 1; transform: scale(1.1);} 75%{opacity: 1; transform: scale(0.9);} 100% {opacity: 1; transform: scale(1);}}
	.item_menu{position: absolute; width: 200px; top: 100%; left: 10px; background: #FFF; border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
	.item_menu span{line-height: 40px; color: #FF4D4D; border-bottom: 1px solid #FF4D4D;}
	.item_menu button{width: 100%; height: 40px; padding: 0 10px; border-bottom: 1px solid #CCC; border-radius: 0; text-align: right;}
	.item_menu button.hide{display: none;}
	.item_menu button:hover{background: #F5F5F5;}

	.user_menu{position: absolute; width: 200px; top: 50px; left: 10px; background: #FFF; border-radius: 5px; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
	.user_menu span{line-height: 40px; color: #FF4D4D; border-bottom: 1px solid #FF4D4D;}
	.user_menu button{width: 100%; height: 40px; padding: 0 10px; border-bottom: 1px solid #CCC; border-radius: 0; text-align: right;}
	.user_menu button:hover{background: #F5F5F5;}

	.column .empty_message{position: absolute; width: 300px; height: 300px; top: 40%; left: 50%; margin: -150px -150px;}
	.column .empty_message .image{display: block; width: 230px; height: 230px; margin: 0 auto;}
	.column .empty_message .text{width: 100%; line-height: 35px; margin: 0 0 10px 0; color: #999;}
	.column .empty_message a{display: inline-block; line-height: 35px; padding: 0 15px; background: #FFF; color: #FF4D4D; border: 1px solid #FF4D4D; border-radius: 10px;}
/*single item*/
	#item{max-width: 400px; background: transparent; box-shadow: none; border: none;}
/*search*/
	#search{margin: 0 auto !important; background: transparent; box-shadow: none; border: none;}
	#search .sort_div{width: 300px; margin: 15px auto; height: 32px; border: 1px solid #999; border-radius: 5px; overflow: hidden;}
	#search .sort_div a{float: right; width: 50%; height: 30px; padding: 0 15px; color: #999; border-radius: 0; border-right: 1px solid #999;}
	#search .sort_div a:first-child{border: none;}
	#search .sort_div a.active{background: #777; color: #FFF;}
	#search .item_div{padding: 0 15px;}
	@media (max-width: 600px){
		#search .sort_div{width: 180px;}
	}
/*add*/

	#add{max-width: 550px;}

	#add .main{padding: 0 20px;}

	#add .header{height: 40px; padding: 0 25px; padding-top: 5px;}
	#add .header .title{line-height: 40px; font-size: 17px; color: #4a966c;}
	#add .header .setting{display: none; float: left; line-height: 40px; font-size: 14px; color: #999;}
	
	#add .main textarea{min-height: 175px; line-height: 35px; padding: 0 10px 15px 10px; border: none; background: url(/static/images/notepad.svg) 0 -4px; resize: none;}
	#add .main textarea::-webkit-input-placeholder{color: #999; transition: color .25s;}
	/*#add .main textarea{height: 175px; line-height: 35px; margin-top: 20px; padding: 0 10px 15px 10px; margin: 0 0 0 0; border: none; background: url(/static/images/notepad.svg) 0 -4px; resize: none;}*/
	/*#add .main textarea.mini{height: 125px;}*/

	.response_div{display: none; margin: 20px 0 20px 0; background: #F5F5F5; border-top: 2px dashed #DDD; border-bottom: 2px dashed #DDD;}
	.response_div.active{display: block;}

	.response_div#video{text-align: center;}
	.response_div#video span{color: #BBB; line-height: 30px;}
	.response_div#video input{height: 40px; direction: rtl; text-align: center; border: none; font-size: 15px;}
	.response_div#video .check{display: inline-block; padding: 0 10px; margin: 5px 0 0 0; color: #999; border: 1px solid #CCC;}
	.response_div#video .result{position: static; display: none;}
	.response_div#video .result .iframe iframe{width: 100%; height: auto;}
	.response_div#video .result .cancel{position: absolute; width: 25px; height: 25px; background: #FF4D4D; top: 0; right: 0; margin: -12.5px; border-radius: 15px; box-shadow: 0 0 5px rgba(0,0,0,0.3);}
	.response_div#video .result .cancel::before{content: "\f004"; line-height: 25px; font-size: 15px; color: #FFF;}
	
	.response_div#link input{height: 40px; direction: rtl; text-align: center; border: none; font-size: 14px;}
	.response_div#link .result{position: static; display: none;}
	.response_div#link .result textarea{border: none; resize: none;}
	.response_div#link .result textarea.title{color: #444; font-size: 15px;}
	.response_div#link .result textarea.desc{color: #999; font-size: 13px;}
	.response_div#link .result .cancel{position: absolute; width: 25px; height: 25px; background: #FF4D4D; top: 0; right: 0; margin: -12.5px; border-radius: 15px; box-shadow: 0 0 5px rgba(0,0,0,0.3);}
	.response_div#link .result .cancel::before{content: "\f004"; line-height: 25px; font-size: 15px; color: #FFF;}
	.response_div#link .check{display: inline-block; padding: 0 10px; margin: 5px 0 0 0; color: #999; border: 1px solid #CCC;}

	.response_div#image{}
	.response_div#image img{width: 100%;}
	.response_div#image .image_button{width: 100%; padding: 20px 0; line-height: 20px; color: #999;}
	.response_div#image .image_button::before{float: none; content: "\f039"; line-height: 70px; font-size: 65px; color: #BBB;}
	.response_div#image .image_button span{margin: 10px 0 0 0;}
	.response_div#image .remove_image{z-index: 1; display: none; position: absolute; width: 25px; height: 25px; top: 10px; left: 10px;}
	.response_div#image .remove_image::before{content: "\f004"; line-height: 25px; font-size: 20px; color: #999;}

	#add .attachment{float: left; margin: 2.5px 0;}
	#add .attachment button{float: left; width: 30px; height: 30px; margin: 0 10px 0 0; color: #BBB; border-radius: 0;}
	#add .attachment button::before{line-height: 30px; font-size: 20px;}
	#add .attachment button.active{color: #00A3D9;}
	#add .attachment button.post-setting{padding: 0 10px 0 0; color: #444; border-right: 1px solid #CCC;}
	#add .attachment .post-setting::before{content: "\f010";}
	#add .attachment .text::before{content: "\f019";}
	#add .attachment .image::before{content: "\f022";}
	#add .attachment .link::before{content: "\f031";}
	#add .attachment .video::before{content: "\f012";}

	#add .footer{margin: 10px 0 0 0; padding: 0 20px 20px 20px; text-align: right;}
	#add .footer .send{display: inline-block; height: 35px; padding: 0 15px; margin: 0 0 0 10px; background: #4a966c; color: #FFF; box-shadow: 0 0 2px rgba(0,0,0,0.15);}
	#add .footer .cancel{display: inline-block; height: 35px; padding: 0 15px; background: #E5E5E5; color: #999; box-shadow: 0 0 2px rgba(0,0,0,0.15);}

	@media(max-width: 700px){
		#add{margin: 0 !important; max-width: none; width: 100%; height: 100%; background: #FFF; box-shadow: none; border-radius: 0; overflow: scroll;}
		#add .footer{position: fixed; background: #FFF; padding: 10px; width: 100%; bottom: 0; right: 0;}
		#add .overlay_section{height: 100%; width: 100%;}
		#add .overlay_section .main{height: 100%;}
		#add .main textarea{height: 100% !important;}
	}
/*setting*/
	#permanent{max-width: 400px; padding: 25px;}
	#permanent span{color: #4a966c; text-align: center;}
	#permanent input{margin: 20px 0; text-align: center;}

	#single_item{max-width: 300px; margin: 25px auto;}

/*flasher*/
	.flasher_div{position: fixed; width: 250px; bottom: 15px; left: 15px;}
	.flasher{animation: flasherIn .5s ease-out forwards; position: relative; background-color: #FFF; margin: 10px 0 0 0; opacity: 0; box-shadow: 0 0 5px rgba(0,0,0,0.2); border-radius: 5px; cursor: pointer;}
	.flasher::before{animation: flasher_not 1.5s linear 2; position: absolute; content: '\F008'; width: 40px; line-height: 40px; top: 0; right: 0; font-size: 25px; color: #FF4D4D; transform-origin: 50% 35%;}
	.flasher .body{line-height: 40px; padding: 0 10px; margin: 0 40px 0 0; color: #444; border-right: 1px solid #CCC;}
	.flasher_out{animation: flasherOut .5s ease-in forwards;}
	.flasher.error{color: #FFF; background-color: #FF4D4D;}
	.flasher .link{color: #FFF; border-color: #FFF;}
	@keyframes flasherIn {0% { opacity: 0; transform: translate(-250px, 0); } 100% { opacity: 1; transform: translate(0,0); }}
	@keyframes flasherOut {0% { opacity: 1; transform: translate(0,0px); } 100% {display: none; opacity: 0; transform: translate(-250px,0px); }}
	@keyframes flasher_not {0% {transform: rotate(0deg)} 25%{transform: rotate(20deg)} 50%{transform: rotate(0deg)} 75%{transform: rotate(-20deg)} 100%{transform: rotate(0)}}

/*animations*/
	.fadeIn{display: block !important; opacity: 0; animation: fadeIn .2s linear forwards;}
	.fadeIn_{display: block !important; opacity: 0; animation: fadeIn_ .2s linear forwards;}
	.fadeIn_done{display: block !important; opacity: 1;}
	.fadeOut{display: block; opacity: 1; animation: fadeOut .2s linear forwards !important;}
	.fadeOut_{display: block; opacity: 1; animation: fadeOut_ .2s linear forwards !important;}
	.fadeOut_done{display: none; opacity: 0;}
	.opacityFadeOut{animation: opacityFadeOut .2s linear forwards;}
	.opacityFadeIn{animation: opacityFadeIn .2s linear forwards;}

	@keyframes itemAnimation{0% {opacity: 0; transform: translate(0,10px) rotateX(10deg);} 100% {opacity: 1; transform: translate(0px,0px) rotateX(0deg);}}
	@keyframes addButtonAnimation{0% {transform: translate(0,0);} 100% {transform: translate(0,-75px);}}
	@keyframes menuDown{0% {opacity: 0; transform: translate(0px,-50px);} 100% {opacity: 1; transform: translate(0px,0px);}}
	@keyframes backHome{0% {opacity: 0; transform: translate(-50px,0px);} 100% {opacity: 1; transform: translate(0px,0px);}}

	@keyframes fadeIn_{0% {opacity: 0; transform: perspective(500px) rotateY(-15deg);} 100% {opacity: 1; transform: perspective(500px) rotateY(0deg);}}
	@keyframes fadeOut_{0% {opacity: 1; transform: perspective(500px) rotateY(0deg);} 100% {opacity: 0; transform: perspective(500px) rotateY(15deg);}}
	@keyframes opacityFadeOut{0% {opacity: 1;} 100% {opacity: 0;}}
	@keyframes opacityFadeIn{0% {opacity: 0;} 100% {opacity: 1;}}
	@keyframes fadeAway{0% {opacity: 1; transform: translate(0,0);} 100% {opacity: 0; transform: translate(100px,0px);}}

	@keyframes alert {0% {opacity: 0;} 50%{opacity: 1;} 100% {opacity: 0;}}
	@keyframes shake{0% {transform: rotate(0deg);} 25%{transform: rotate(20deg);} 50%{transform: rotate(0deg);} 75%{transform: rotate(-20deg);} 100% {transform: rotateY(0deg);}}


	@keyframes add_done_animation {0% { opacity: 0; transform: scale(1,0); } 100% {opacity: 1; transform: scale(1,1); }}
	@keyframes fade_up {0% { opacity: 0; transform: translate(0,50px); } 100% {opacity: 1; transform: translate(0,0); }}
	@keyframes profile_{0% {opacity: 0; transform: translate(0,-50px);} 100% {opacity: 1; transform: translate(0,0px);}}
	@keyframes simple_animate{0% {opacity: 0; transform: translate(10px,0);} 100% {opacity: 1; transform: translate(0,0);}}
	@keyframes low_fade_down{0% {opacity: 0; transform: translate(0px,-10px);} 100% {opacity: 1; transform: translate(0,0);}}
	@keyframes leantl{ 50%{transform: perspective(1000px) rotateY(-0.5deg) rotateX(5deg)}}
	@keyframes leantm{ 50%{transform: perspective(1000px) rotateY(0) rotateX(5deg)}}
	@keyframes leantr{ 50%{transform: perspective(1000px) rotateY(0.5deg) rotateX(5deg)}}
	@keyframes leanml{ 50%{transform: perspective(1000px) rotateY(-0.5deg) rotateX(0deg)}}
	@keyframes leanmm{ 50%{transform: perspective(1000px) scale(0.99,0.99)}}
	@keyframes leanmr{ 50%{transform: perspective(1000px) rotateY(0.5deg) rotateX(0deg)}}
	@keyframes leanbl{ 50%{transform: perspective(1000px) rotateY(-0.5deg) rotateX(-5deg)}}
	@keyframes leanbm{ 50%{transform: perspective(1000px) rotateY(0) rotateX(-5deg)}}
	@keyframes leanbr{ 50%{transform: perspective(1000px) rotateY(0.5deg) rotateX(-5deg)}}
	@keyframes batch_just_in{0% {opacity: 0; transform: translate(0px,-50px);} 100% {opacity: 1; transform: translate(0,0);}}
	
	@keyframes inbox_animation_messages{0% {opacity: 0; transform: translate(50px,0px);} 100%{opacity: 1;}}

	.tooltip{position: absolute; z-index: 5; max-width: 200px; line-height: 25px; padding: 5px 10px; background: #FFF; color: #444; box-shadow: 0 0 5px rgba(0,0,0,0.1); border-top: 2px solid #FF7373;}
	.tooltip::before{content: ''; position: absolute; width: 0; height: 0; top: -7px; left: 50%; margin: 0 -5px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #FF7373;}

	.loading_effect{background-color: #EEE !important; border: 1px solid #CCC !important; color: #AAA !important; cursor: default;}

	.check_input_error{display: block; line-height: 30px; color: #FF4D4D; border-bottom: 1px solid #ff7373; text-align: center;}
/*zindex*/
	#menu{z-index: 2;}
	#filter{z-index: 1;}
	.flasher_div{z-index: 11;}
	.overlay{z-index: 10;}
	#back{z-index: 11;}
	.tooltip{z-index: 11;}
	.overlayBack{z-index: 49;}
	#spinner{z-index: 11;}
	#add_button{z-index: 1;}
	#user_menu{z-index: 16;}
	.new_item_message{z-index: 1;}
	#cover{z-index: 15;}
	#lowcover{z-index: 3;}
	#overlaycover{z-index: 15;}
	.inbox_menu{z-index: 16;}
	#filter{z-index: 3;}
	#sidebar{z-index: 16;}
	#noti{z-index: 6;}
	.splash_page{z-index: 99;}
	.item_menu{z-index: 16;}
	.user_menu{z-index: 16;}

/*css flat*/
/*sign*/
	#signup{max-width: 300px}
	#signin{max-width: 300px}
	.sign_section .header_div{display: block; width: 100%; padding: 15px; border-bottom: 1px solid #CCC;}
	.sign_section .header_div span{display: block; width: 120px; height: 40px; margin: 0 auto; background: url(/static/images/logo_text.svg); background-size: cover; text-align: center;}
	.sign_section .input_div{margin:0 15px;}
	.sign_section .input_div input{background-color: transparent; border-radius: 4px; direction: ltr;}
	.sign_section button{width: 100%; height: 35px; margin:10px 0 0 0; background-color: #DDD; color: #444; border-radius: 4px;}
	.sign_section button:hover{opacity: 0.8;}
	.sign_section .sign_button{background-color: #FF4D4D; color: #FFF;}
	.sign_section .forgot{display: block; line-height: 10px; margin: 15px 0 0 0; color: #00A3D9;}	
	.sign_section .switch{display: block; line-height: 45px; margin: 15px auto; color: #444; border-top: 1px solid #CCC; white-space: normal; border-radius: 0;}	
	.sign_section .switch span{display: inline-block;}
	.sign_section p{line-height: 25px; color: #999; margin: 5px 0 0 0; text-align: right;}
	.email_section{padding: 0 0 10px 0;}
	.email_section button{margin: 5px auto;}
	.signin_section input{margin: 10px 0 0 0; direction: rtl; border-radius: 3px;}
	
	@media (max-width: 500px){
	.sign_section{margin: 10% auto;}
	}


	#feedback_button{position: fixed; width: 40px; height: 40px; bottom: 65px; right: 7.5px; background: #FFF; color: #FFF; border-radius: 15px; box-shadow: 0 0 3px rgba(0,0,0,.1); backface-visibility: hidden;}
	#feedback_button::before{content: "\f015"; float: right; width: 40px; line-height: 40px; color: #00A3D9; font-size: 20px;}

	#feedback{max-width: 550px; padding: 15px;}
	#feedback .header_div{padding: 0 0 10px 0;}
	#feedback .header_div .h1{font-size: 1.2em;}
	#feedback .header_div .h2{color: #999;}
	#feedback input{margin: 0 0 10px 0;}
	#feedback button{width: 100%; height: 35px; margin: 15px 0 0 0; background: #FF4D4D; color: #FFF;}

	#policies{max-width: 750px; width: 85%; margin: 0 auto;}
	#policies  h2{width: 100%; line-height: 40px; padding: 10px; margin: 0 0 20px 0; border-bottom: 1px solid #CCC; font-size: 1.2em; color: #999;}
	#policies ul.first{padding: 0 75px;}
	#policies ul.first > li{color: green; text-align: right;  font-size: 1.2em; padding: 0 0 5px 0;}
	#policies ul.second > li{color: #00A3D9; text-align: right;  font-size: 1.1em; padding: 0 0 5px 0;}
	#policies p{color: #777; text-align: right; padding: 0 0 10px 0; font-size: 1em;}
	#policies a{display: inline; color: #FF4D4D; padding: 0 2.5px; font-size: 1em;}

	@media (max-width: 1000px){
	#feedback_button{display: none;}
	}

	svg{top: 0; left: 0; overflow: hidden; border-radius: 25px;}
	svg > g{display: none;}
	circle{animation: ripple 1.75s 0s ease-out forwards; transform-origin: 50%;}
	@keyframes ripple{0% {transform: scale(0)} 100% {transform: scale(1);}}
/*404*/
	#page404{margin: 75px 0;}
	#page404 h2{font-weight: bold; line-height: 100px; margin: 25px 0; color: #CCC; font-size: 100px;}
	#page404 h1{font-weight: 100; color: #999;}
	#page404 a{margin: 25px 0; color: #00A3D9;}